version: 2.0.0
files:
  - url: RxConnectorSetup.exe
    sha512: pmtQr9lX8vb25Ijvl3f2tOyI20vF5NWYa33fxcIYqaQ8PYxpxCb0F8gYzp/eTPGhVn/ylcPkpyg1gVJLBjAo8A==
    size: 100546245
path: RxConnectorSetup.exe
sha512: pmtQr9lX8vb25Ijvl3f2tOyI20vF5NWYa33fxcIYqaQ8PYxpxCb0F8gYzp/eTPGhVn/ylcPkpyg1gVJLBjAo8A==
releaseDate: '2026-04-23T03:36:00.613Z'
